var SearchKey = new Array();
SearchKey[0]= new Array('42', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[1]= new Array('42', '46', '87', '161', '12', '16', '30', '55', '4','TheInternationalFinanceCentre');
SearchKey[2]= new Array('42', '141', '87', '648', '54', '49', '30', '223', '19','자연과사람,비즈니스를');
SearchKey[3]= new Array('42', '233', '87', '511', '54', '80', '30', '176', '19','읽어낸완벽한배치');
SearchKey[4]= new Array('42', '314', '87', '545', '70', '108', '30', '188', '24','AbsoluteAdvantage');
SearchKey[5]= new Array('42', '811', '87', '567', '24', '280', '30', '196', '8','녹색공원주위에우뚝솟은3개동의크리스털타워빌딩은');
SearchKey[6]= new Array('42', '851', '87', '535', '26', '293', '30', '185', '9','IFC서울의중심을이루고콘래드호텔이자리한빌딩은');
SearchKey[7]= new Array('42', '895', '87', '477', '20', '309', '30', '164', '7','오피스빌딩과함께사각형의배치를완성합니다.');
SearchKey[8]= new Array('42', '931', '87', '577', '26', '321', '30', '199', '9','IFC몰은타워형빌딩지하공간을통해이동이가능하게되며');
SearchKey[9]= new Array('42', '972', '87', '384', '24', '335', '30', '132', '8','지하철과5호선,9호선과도연결됩니다.');
SearchKey[10]= new Array('42', '1664', '87', '12', '14', '574', '30', '4', '5','44');
SearchKey['load'] = true;
SearchProc();